<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./../assets/css/style.css">

	<!-- Sweet Alert 2 CDN 2/24-->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/10.15.5/sweetalert2.css" integrity="sha512-WfDqlW1EF2lMNxzzSID+Tp1TTEHeZ2DK+IHFzbbCHqLJGf2RyIjNFgQCRNuIa8tzHka19sUJYBO+qyvX8YBYEg==" crossorigin="anonymous">

	<title>Course</title>
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<img src="./../assets/images/sfc.svg" width="30" height="30" class="d-inline-block align-top" alt="">  SFC Online Booking</a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuittedNav">
			<span class="navbar-toggler-icon">
			</span>
		</button>

		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a href="./index.html" class="nav-link"> Home </a>
				</li>
				<li class="nav-item">
					<a href="#" class="nav-link"> Register</a>
				</li>
			</ul>
		</div>
	</nav>

	<!-- Jumbotron -->

	<header class="jumbotron text-center">
		<h1>Zuitter Booking System</h1>
		<p class="lead">Booking for everyone, everywhere</p>
		<a href="#" class="btn btn-outline-primary"> Book Now!</a>
	</header>

	<!-- the function of this page is to display a course individually. -->
	<div class="container my-5 text-center">
		<div class="row">
			<div class="col-md-6 offset-md-3">
				<section class="jumbotron">
					<h2 id="courseName" class="mt-5">Welcome to Zuitter</h2>
					<p id="courseDesc" class="lead"></p>
					<p class="secondary">Price: ₱
						<span id="coursePrice"></span>
					</p>
					<span id="enrollmentContainer"></span>
				</section>
			</div>
		</div>
	</div>



	<!-- Footer -->

	<footer class="footer bg-primary">
		<p class="p-3 mb-0 text-center text-white">SFC &copy; 2020</p>
	</footer>


	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

	<script src="./../assets/js/course.js"></script>
	<script src="./../assets/js/script.js"></script>
	<!-- CDNJS of SweetAlert -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/10.15.5/sweetalert2.min.js" integrity="sha512-+uGHdpCaEymD6EqvUR4H/PBuwqm3JTZmRh3gT0Lq52VGDAlywdXPBEiLiZUg6D1ViLonuNSUFdbL2tH9djAP8g==" crossorigin="anonymous"></script>
</body>
</html>